[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum is installing both i386 and x86_64 for everything



Adam Pribyl <pribyl <at> lowlevel.cz> writes:
> This only happens if you have both i386 and x86_64 repos enabled. This is 
> not default configuration. If you enable only x86_64 then this repo only 
> contains i386 packages for libs and apps that are necessary also on x86_64 
> platform.

The x86_64 repo also contains lots of i386 "multilib" packages.

You have to explicitly exclude them if you don't want them, or use another 
dependency solver which treats them as separate packages, such as apt-rpm 
(which uses foo and foo.32bit).

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]